Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1056114 - [RFE][tripleo]: Implement a complete overcloud installation story in the UI
Summary: [RFE][tripleo]: Implement a complete overcloud installation story in the UI
Keywords:
Status: CLOSED EOL
Alias: None
Product: RDO
Classification: Community
Component: openstack-tripleo
Version: Icehouse
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Keith Basil
QA Contact: Shai Revivo
URL: https://blueprints.launchpad.net/trip...
Whiteboard: upstream_milestone_none upstream_stat...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-21 14:26 UTC by RHOS Integration
Modified: 2017-06-18 06:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-18 06:33:34 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-01-21 14:26:49 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/tripleo/+spec/tripleo-icehouse-ui-installer.

Description:

We need to deliver UI which tells complete overcloud installation story. It has to be slick, user friendly and functional.

Specification URL (additional information):

None

Comment 3 Christopher Brown 2017-06-17 16:53:30 UTC
I think this relates to tuskar, tripleo-ui has since arrived so this can be closed.


Note You need to log in before you can comment on or make changes to this bug.